Bug 537774 - Sudoers: User cannot delete more than one user/group.
Sudoers: User cannot delete more than one user/group.
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Configuration (Show other bugs)
1.4
x86_64 Linux
low Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-11-16 05:29 EST by Sunil Kondkar
Modified: 2014-05-16 09:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-16 09:57:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sunil Kondkar 2009-11-16 05:29:38 EST
Description of problem:

If user tries to delete more than one user/group before saving, only one user/group gets deleted.

Version-Release number of selected component (if applicable):
version: 1.4.0-SNAPSHOT

How reproducible:


Steps to Reproduce:

1.Login to managed platform .
2.Select the 'Sudoers' resource.
3.Select the 'Configure' tab.
4. Click on 'Edit' button.
5. Click on 'Delete' button for a entry.
6. Click on 'Delete' for another entry.
7. Click on 'Save' button.
8. Check the entries in 'Configure' tab. Only one entry gets deleted.
  
Actual results:

If user tries to delete more than one user/group before saving, only one user/group gets deleted.

Expected results:

System should delete multiple user/groups.

Additional info:
Comment 1 wes hayutin 2010-02-16 11:57:45 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 2 wes hayutin 2010-02-16 12:02:42 EST
making sure we're not missing any bugs in rhq_triage
Comment 3 Corey Welton 2010-10-05 09:08:27 EDT
Lowering severity/priority - not an enterprise plugin

Note You need to log in before you can comment on or make changes to this bug.